Netzbrett 1.5.1 P_Entry Parameter SQL Injection Vulnerability

2005-11-28T00:00:00
ID EDB-ID:26629
Type exploitdb
Reporter r0t
Modified 2005-11-28T00:00:00

Description

Netzbrett 1.5.1 P_Entry Parameter SQL Injection Vulnerability. CVE-2005-3874. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/15593/info

Netzbrett is prone to an SQL injection vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input before using it in an SQL query.

Successful exploitation could result in a compromise of the application, disclosure or modification of data, or may permit an attacker to exploit vulnerabilities in the underlying database implementation.

/index.php?p_lng=en&p_days=15&p_cmd=entry&p_entry=1[SQL]